English
Bug Number ENH-000117943
Submitted Nov 05, 2018
Modified May 04, 2020
Severity Low
Applies To ArcGIS Pro
Version Found 2.2.3
Prog Language N/A
Server Platform Windows N/A
Client Platform Windows N/A
Database Oracle
Locale N/A
Status Implemented
Version Fixed 2.3
SP Fixed N/A

Bug ENH-000117943

Synopsis

Enable ArcGIS clients connecting to the Oracle 18c release.


Additional Information

N/A


Alternate Solution

From now on, a newer version of Oracle will be released every year. Need to allow ArcGIS to connect to newer versions. Immediate need is to connect to 18c.

Currently we cannot connect to an Oracle 18c database from ArcGIS Desktop 10.6.x.